<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Widow (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Black-Widow-2020-1/digital-comic/836569</Web>
  <Summary>KELLY THOMPSON. BLACK WIDOW. ‘NUFF SAID! Best-selling, Eisner–nominated writer Kelly Thompson (CAPTAIN MARVEL, STAR) and rising star artist Elena Casagrande (Catwoman) launch a new BLACK WIDOW series that changes everything! Natasha Romanoff has been a spy almost as long as she’s been alive. And she’s never stopped running, whether she was working for the good guys…or the bad. But Natasha’s world is about to be upended. Beyond San Francisco’s Golden Gate lies a mystery that only the Marvel Universe’s greatest spy can solve. Don’t miss the heartbreaking thrill ride of 2020!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB836569], [RELDATE:2020-09-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Spy, Superhero, Leading Ladies</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
